/*
Theme Name: Certified Trades And Professionals
Theme URI: http://www.premiumpress.com
Description: PremiumPress Child Theme
Author: aengus@etailor.ie
Author URI: https://www.certifiedtradesandprofessionals.com
Template: DT
Version: 1.0
*/

/* ==========================================================================
   DIRECTORY THEME BY MARK FAIL / PREMIUMPRESS
   ========================================================================== */
   
@import url(style_childtheme.css);
body {
  
   font-weight: 300;
   color: #222; 
   /*background: #eee  url(img/bg.png);*/
   background-color:#626262;
   font-size: 16px;  
   
}
/* REMOVE ROUNDED CORNERS */ 
* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
} 

.page-wrapper { background:#fff; }
.page-wrapper.container {
    padding:10px;
    border-width:0 1px;
    -webkit-box-shadow:0 0 10px 0 #C8C8C8;
    box-shadow:0 0 10px 0 #C8C8C8;
    margin:0 auto; 
}

/*------------------------------------------------------*/
/* COLORS
/*------------------------------------------------------*/
 
.page-wrapper.container { -webkit-box-shadow: 0 0 0px 0 #C8C8C8;  box-shadow: 0 0 0px 0 #C8C8C8;}
 #core_header_navigation { background: #0b3141;   } 
 #core_header,  #core_menu_wrapper{  background: rgba(255, 255, 255, 0.9); }
 #core_menu_wrapper {  border-bottom:5px solid #FAC564;   } 
 #core_menu_wrapper .nav > li > a:hover { color:#fff; }
 
/*------------------------------------------------------*/
/* GOOGLE FONT
/*------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, #core_menu_wrapper .nav > li > a {
	font-family: 'Roboto', sans-serif;
   font-weight: 700;

}

._searchresultsblock h3 { text-transform:uppercase; }
#core_logo { margin-bottom:0px; }
#core_logo .main { font-family: inherit; font-size:30px; text-indent: -15px; margin-top: 0px; margin-bottom:13px;color:#082536;letter-spacing: 2px; }
#core_logo .submain { margin-top:15px; margin-top: -10px; color:#082536; }
#core_logo .submain, .panel-default>.panel-heading, .footer-block-title, .media-heading{ font-family: 'Roboto Condensed', sans-serif;   }

@media (max-width: 990px) and (min-width: 0px){
#core_logo .main { font-size:30px; }
#core_logo .submain { font-size:14px; }
}

@media (max-width: 768px){
#core_logo .main {  font-size: 20px;text-indent: 0;}
#core_logo .submain {  font-size: 12px;}
#core_logo { text-align: left; }
}


/*------------------------------------------------------*/
/* CORE ADJUSTMENTS
/*------------------------------------------------------*/

#core_inner_wrap { margin-left:-15px; margin-right:-15px; }
 
/*------------------------------------------------------*/
/* BUTTONS
/*------------------------------------------------------*/

.btn-primary, .btn-primary:focus,.btn-primary:hover,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled] {
    color:#fff;
    background-color:#082536;
	border:0px;
}

/*------------------------------------------------------*/
/* LINKS
/*------------------------------------------------------*/

a, a:hover { color:#082536; }

/*------------------------------------------------------*/
/* TOP NAVIGATION
/*------------------------------------------------------*/
 
#core_header_navigation a, #core_header_navigation .welcometext { color:rgba(255, 255, 255, 0.8); text-transform:uppercase;    }
#core_header_navigation .dropdown-menu > li > a { color:#666; }

/*------------------------------------------------------*/
/* HEADERS
/*------------------------------------------------------*/

@media (max-width: 680px){ .overlay { background:none;} }
 
/*** style 4 ***/
.header_style4 .wlt_searchbox input { border: 1px solid #ccc; }
.header_style4 .wlt_searchbox .glyphicon {  top: 3px; }

/*------------------------------------------------------*/
/* MAIN MENU
/*------------------------------------------------------*/
#core_menu_wrapper {  padding-top:10px; } 
#core_menu_wrapper .nav > li > a {margin-right:5px;margin-bottom:-1px;padding: 10px 20px;font-weight: bold; cursor: pointer; background:#082536; color:#fff;  text-transform:uppercase;   }
#core_menu_wrapper .nav > li > a:hover, #core_menu_wrapper .nav > li > a:focus, #core_menu_wrapper .nav > li.current-menu-item  a, .menu_style4 .button {  background: #f5b705; color:#082536; text-transform:uppercase; }
#core_menu_wrapper .navbar-nav > li:first-child{ margin-left:-1px; }
#wlt_smalldevicemenubar a.b1 { background:#082536; }
.menu_style4 .button { margin-top:0px; border:0px; } 

.menu_style4 .button .title:before {
    content: "\f02e";
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 10px;
}
/*------------------------------------------------------*/
/* SIDEBAR 
/*------------------------------------------------------*/

#core_advanced_search_widget_box label, #core_advanced_search_widget_box  #head_group_cat {  font-size: 11px;  text-transform: uppercase;  color: #999;}

.panel-default>.panel-heading { font-size: 14px; background:#fff; }
 
/*------------------------------------------------------*/
/* SEARCH RESULTS
/*------------------------------------------------------*/

.search .core_middle_wrap, .archive .core_middle_wrap {   padding: 20px;  border: 1px solid #ddd; margin-bottom:20px; }
._searchresultsblock h4 { border: 1px solid #ddd;  background: #efefef;  padding: 10px;}

/*------------------------------------------------------*/
/* SHORTCODES
/*------------------------------------------------------*/

.wlt_shortcode_phone {
    font-size: 20px;
    color: #ccc;
    margin-top: 10px;
    display: block;
}

.wlt_shortcode_phone:before {
  font-family: FontAwesome;
  content: "\f095";
  margin-right: 4px;
}

.wlt_shortcode_ctap_county {
    font-size: 20px;
    color: #ccc;
    padding-top:10px;
    display: block;
}


.wlt_shortcode_ctap_county:before {
  font-family: FontAwesome;
  content: "\f124";
  margin-right: 4px;
}





/*------------------------------------------------------*/
/* HOME LAYOUT CHANGES
/*------------------------------------------------------*/

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {  background-color: #8BBF42;  border-color: #8BBF42; }

/*------------------------------------------------------*/
/* HOME	
/*------------------------------------------------------*/

.jumbostyle1 .btn {  background-color: #F5B705; color:#082536; text-transform:uppercase; font-weight: bold; font-size:16px; }
.jumbostyle1 .inner { max-width:700px; }

.home .jumbostyle1 img {
    margin-top: -5px;
    width: 30%;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {  background-color: #082536;  border-color: #082536; }

a.homepage_button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    text-decoration: none;
    color: initial;
	margin-top:5px;
}

.homepage_content {
	background-color:#d19b00;
	padding:10px 20px 20px 20px;
	color:#ffffff;
}

.homepage_content h3 {
	font-size:22px;
}

.homepage_content a {
	color:#082536;
	background-color:#ffffff;
}

.homepage_boxes {
	display:block;
	color:#ffffff!important;
	padding:10px!important;
	width:300px!important;
	margin:0 auto 10px auto!important;
	text-align:center!important;
	background-color:#d19b00!important;
	
}

/* ETAILOR CUSTOM */
.homepage_content .glossary {
	float:right;
	padding:0px 10px 10px 10px;
	height:auto;
	background-color:#ffffff;
	border-radius:5px!important;
}

.wlt_shortcode_ctap_county {
    clear: both;
}

.trafficlight {
	height:40px;
	width:40px;
	border-radius:50%!important;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	float:right;
}

.trafficlight_green {
	background-color:green;
}

.trafficlight_amber {
	background-color:orange;
}

.trafficlight_red {
	background-color:red;
}
